@charset "utf-8";
.jishin1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	margin: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
}
.jishin2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
}
.tk17_01 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	color: #999999;
	background-color: #E5E5FA;
	padding: 3px;
	letter-spacing: 1px;
}
.tk17_03 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	color: #999999;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tk17_04 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tk17_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #999999;
	padding-left: 10px;
	line-height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.kensaku {
	font-size: 12px;
	color: #999999;
	vertical-align: top;
	margin-top: 6px;
	width: 160px;
}

.kensaku_btn {
	padding-top: 6px;
}
.top_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	line-height: 26px;
}
.top02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
}
.top03 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #666666;
	padding-right: 10px;
	text-decoration: none;
}
.jk02_2_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
}
.jk02_2_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	padding-top: 10px;
	padding-left: 4px;
}
.jk02_2_03 {
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
}
.jk06_01 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	background-color: #E5E5FA;
	padding-top: 3px;
	padding-bottom: 3px;
}
.jk06_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #999999;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.jk01_1_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	padding-top: 10px;
}
.jk08_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 21px;
	color: #999999;
}
.jk08_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	padding-left: 20px;
}
.jk02_3_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	padding-top: 10px;
}
.jk09_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bold;
	color: #999999;
}
.jk09_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
	color: #4C4CDC;
}
.jk09_3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
}
